{
    "index.index.20250324-0": "Number of Devices",
    "index.index.20250324-1": "Online",
    "index.index.20250324-2": "Offline",
    "index.index.20250324-3": "Number of Work Orders",
    "index.index.20250324-4": "Completed",
    "index.index.20250324-5": "Pending",
    "index.index.20250324-6": "Number of Alarms",
    "index.index.20250324-7": "Resolved",
    "index.index.20250324-8": "Unresolved",
    "index.index.20250324-9": "an",
    "index.index.20250324-10": "Number of Configurations",
    "index.index.20250324-11": "Today",
    "index.index.20250324-12": "Yesterday",
    "index.index.20250324-13": "Work Order Analysis",
    "index.index.20250324-14": "Day",
    "index.index.20250324-15": "Month",
    "index.index.20250324-16": "Year",
    "index.index.20250324-17": "Inspection",
    "index.index.20250324-18": "Maintenance",
    "index.index.20250324-19": "Repair",
    "index.index.20250324-20": "time",

    "index.index.20250324-21": "Product Quantity",
    "index.index.20250324-22": "Published",
    "index.index.20250324-23": "Unpublished",
    "index.index.20250324-24": "General Position",
    "index.index.20250324-25": "Attribute",
    "index.index.20250324-26": "Function",
    "index.index.20250324-27": "Alarm Quantity",

    "index.index.20250324-28": "yanfanIot",
    "index.index.20250324-29": "project documentation",

    
    "index.index.20250324-30": "Configure to add new records",
    "index.index.20250324-31": "Component quantity",
    "index.index.20250324-32": "today",
    "index.index.20250324-33": "yesterday",
    "index.index.20250324-34": "Number of charts",
    "index.index.20250324-35": "Model quantity",
    "index.index.20250324-36": "Enable",
    "index.index.20250324-37": "Abandonment",
    "index.index.20250324-38": "Average unit price of electricity",
    "index.index.20250324-39": "kilowatt-hour",
    "index.index.20250324-40": "Jian electricity",
    "index.index.20250324-41": "Feng electricity (et al)",
    "index.index.20250324-42": "Average unit price",
    "index.index.20250324-43": "mg/L",
    "index.index.20250324-44": "Chilled water",
    "index.index.20250324-45": "Softened water (etc)",
    "index.index.20250324-46": "Average price per unit of gas",
    "index.index.20250324-47": "Compressed air",
    "index.index.20250324-48": "natural gas",
    "index.index.20250324-49": "Average unit price of specific energy sources",
    "index.index.20250324-50": "Cooling capacity",
    "index.index.20250324-51": "Heat",
    "index.index.20250324-52": "Peak period electricity consumption total",
    "index.index.20250324-53": "Regional Total Cost Statistics",
    "index.index.20250324-54": "Feng electricity",
    "index.index.20250324-55": "Static electricity",
    "index.index.20250324-56": "Grid electricity",

    "index.dialog.20250324-01": "Drag the file here, or",
    "index.dialog.20250324-02": "Click to upload",
    "index.dialog.20250324-03": "Only xls and xlsx file formats are allowed for import.",
    "index.dialog.20250324-04": "download the template",

    "index.category.20250324-01": "Product classification name",
    "index.category.20250324-02": "remark",
    "index.category.20250324-03": "system definition",
    "index.category.20250324-04": "Display Order",
    "index.category.20250324-05": "systematic name",
    "index.category.20250324-06": "Please enter the name of the product category.",
    "index.category.20250324-07": "Display Order",
    "index.category.20250324-08": "Please specify the display order.",
    "index.category.20250324-09": "remark",
    "index.category.20250324-10": "Please check your typing",

    "index.protocol.20250324-01": "Please provide the summary of the agreement document (the md5 of the file)",
    "index.protocol.20250324-02":"publish status",
    "index.protocol.20250324-03":"Category Type",
    "index.protocol.20250324-04":"name",
    "index.protocol.20250324-05":"Icon",

    "index.time.20250324-01":"Date range",
    "index.time.20250324-02":"Start date",
    "index.time.20250324-03":"End date",
    "index.time.20250324-04":"To",
    "index.time.20250324-05":"Switch",
    "index.time.20250324-06":"Latitude",
    "index.time.20250324-07":"Longitude",
    "index.time.20250324-08":"Equipment historical trajectory",

    "index.DeviceJianKong.20250324-01":"Run report",
    "index.DeviceJianKong.20250324-02":"Point parameter",
    "index.DeviceJianKong.20250324-03":"Select the time dimension",
    "index.DeviceJianKong.20250324-04":"Collection time",
    "index.DeviceJianKong.20250324-05":"Object model",
    "index.DeviceJianKong.20250324-06":"Data",
    "index.DeviceJianKong.20250324-07":"Make immediate corrections.",
    "index.DeviceJianKong.20250324-08":"Delete immediately",
    "index.DeviceJianKong.20250324-09":"Time granularity",

    "index.VarTemp.20250324-01":"From machine / variable",
    "index.VarTemp.20250324-02":"Machine configuration",
    "index.VarTemp.20250324-03":"Gateway configuration",
    "index.VarTemp.20250324-04":"New template for collection points",
    "index.VarTemp.20250324-05":"Edit collection point template",
    "index.VarTemp.20250324-06":"Please provide the name of the template.",
    "index.VarTemp.20250324-07":"Next, configure the slave units and variables.",
    "index.VarTemp.20250324-08":"Synchronize to the product",
    "index.VarTemp.20250324-09":"After the template of the collection point is synchronized to the product, the product model and the cached product model will be updated. Please update the data of the collection point template of the product with caution.",
    "index.VarTemp.20250324-10":"product Id",
    "index.VarTemp.20250324-11":"Device Protocol",
    "index.VarTemp.20250324-12":"Confirm synchronization",
    "index.VarTemp.20250324-13":"Synchronous collection from point to product",
    "index.VarTemp.20250324-14":"Synchronization successful.",
    "index.VarTemp.20250324-15":"Variable template",
    "index.VarTemp.20250324-16":"List of Machines",
    "index.VarTemp.20250324-17":"Sampling frequency",
    "index.VarTemp.20250324-18":"Reading and Writing Type",
    "index.VarTemp.20250324-19":"Register / Coil",
    "index.VarTemp.20250324-20":"Please enter the address (in decimal form)",
    "index.VarTemp.20250324-21":"The number of registers or coils that a single data point can read/write to",
    "index.VarTemp.20250324-22":"Analysis Type",
    "index.VarTemp.20250324-23":"Modbus parsing type",
    "index.VarTemp.20250324-24":"Icon display: In running state, it is displayed in icon form.",
    "index.VarTemp.20250324-25":"Read-only data: Read-only data points / Read-write data points",
    "index.VarTemp.20250324-26":"History Storage: When checked, it will be displayed in the History Data Record and History Data sections.",
    "index.VarTemp.20250324-27":"Advanced options",
    "index.VarTemp.20250324-28":"Please enter the slave device address.",
    "index.VarTemp.20250324-29":"Register starting address",
    "index.VarTemp.20250324-30":"Register starting address (in decimal), for example 0x000A, fill in 10",
    "index.VarTemp.20250324-31":"Register end address",
    "index.VarTemp.20250324-32":"Register end address (in decimal), for example 0x00AA, fill in 170",
    "index.VarTemp.20250324-33":"Batch acquisition frequency",
    "index.VarTemp.20250324-34":"Please select.",
    "index.VarTemp.20250324-35":"The maximum number of packet storage registers",
    "index.VarTemp.20250324-36":"The protocol for cloud-based data collection supports the configuration of the maximum number of packet registers in the group.;",
    "index.VarTemp.20250324-37":"Do not fill in:",
    "index.VarTemp.20250324-38":"Randomly poll 32 to 64 registers (2 bytes) each time",
    "index.VarTemp.20250324-39":"The Modbus protocol response packet does not have an address for the start of the transmission, which can help solve the problem of network latency.",
    "index.VarTemp.20250324-40":"Or resolve the issue of variable misplacement caused by timeout in response processing;",
    "index.VarTemp.20250324-41":"Fill in:",
    "index.VarTemp.20250324-42":"Each time, by polling the register with the filled-in values, the cloud intelligence is utilized.",
    "index.VarTemp.20250324-43":"The ENCODING algorithm can reduce network latency or timeout for response resolution of variable errors.",
    "index.VarTemp.20250324-44":"The probability of a certain problem occurring;",
    "index.VarTemp.20250324-45":"The number of registers to be read in batches (32-64)",
    "index.VarTemp.20250324-46":"Add slave unit",
    "index.VarTemp.20250324-47":"Modify slave device of the equipment",
    "index.VarTemp.20250324-48":"Add variables",
    "index.VarTemp.20250324-49":"Modified Object Model",
    "index.VarTemp.20250324-50":"Import of collection points",

    "index.notifyTemplate.20250324-1":"Please provide the name of the template.",

    "index.alert.20250324-1":"Date dimension",
    "index.alert.20250324-2":"Please select",
    "index.alert.20250324-3":"Alarm Record",
    "index.alert.20250324-4":"Alarm Analysis",
    "index.alert.20250324-5":"Modify equipment alarm",
    
    "index.scene.20250324-1":"Newly added (editor)",
    "index.scene.20250324-2":"No",
    "index.scene.20250324-3":"Continuous triggering",
    "index.scene.20250324-4":"Cumulative trigger",
    "index.scene.20250324-5":"Second",
    "index.scene.20250324-6":"next",
    "index.scene.20250324-7":"quantity",
    "index.scene.20250324-8":"Operation trigger",
    "index.scene.20250324-9":"Energy trigger",
    "index.scene.20250324-10":"Name",
    "index.scene.20250324-11":"Select equipment",
    "index.scene.20250324-12":"Please select the parent object model",
    "index.scene.20250324-13":"Addition",
    "index.scene.20250324-14":"Reduce",
    "index.scene.20250324-15":"Multiplication",
    "index.scene.20250324-16":"Division",
    "index.scene.20250324-17":"Equal to",
    "index.scene.20250324-18":"Not equal to",
    "index.scene.20250324-19":"Greater than",
    "index.scene.20250324-20":"Less than",
    "index.scene.20250324-21":"Greater than or equal to",
    "index.scene.20250324-22":"Less than or equal to",
    "index.scene.20250324-23":"between",
    "index.scene.20250324-24":"notBetween",
    "index.scene.20250324-25":"contain",
    "index.scene.20250324-26":"notContain",
    "index.scene.20250324-27":"Value",

    "index.DeviceTree.20250324-1":"List of Equipment",
    "index.DeviceTree.20250324-2":"Online device",
    "index.DeviceTree.20250324-3":"Offline device",
    "index.DeviceTree.20250324-4":"Online channel",
    "index.DeviceTree.20250324-5":"Offline channel",
    "index.DeviceTree.20250324-6":"Online channel - dome camera",
    "index.DeviceTree.20250324-7":"Offline channel - dome camera",
    "index.DeviceTree.20250324-8":"Online channel - Hemisphere",
    "index.DeviceTree.20250324-9":"Offline channel - Hemisphere",
    "index.DeviceTree.20250324-10":"Online channel - trigger mechanism",
    "index.DeviceTree.20250324-11":"Offline channel - trigger mechanism",
    
    "index.zutai.20250324-1":"Configuration name",
    "index.zutai.20250324-2":"Please enter the configuration name",
    "index.zutai.20250324-3":"Configure the allocation group",
    "index.zutai.20250324-4":"Selection and Allocation",
    "index.zutai.20250324-5":"size",
    "index.zutai.20250324-6":"Thumbnail",
    "index.zutai.20250324-7":"Page type",
    "index.zutai.20250324-8":"Edit configuration",
    "index.zutai.20250324-9":"Page image",
    "index.zutai.20250324-10":"Page Name",
    "index.zutai.20250324-11":"Please enter the page name",
    "index.zutai.20250324-12":"Page size",
    "index.zutai.20250324-13":"Please select the page size",
    "index.zutai.20250324-14":"All configurations",
    "index.zutai.20250324-15":"Selected configuration",
    "index.zutai.20250324-16":"Distribute the photo library",
    "index.zutai.20250324-17":"Upload",
    "index.zutai.20250324-18":"Component type",

    
    "index.bEchartType.20250324-1":"Chart title",
    "index.bEchartType.20250324-2":"Please provide the name of the chart",
    "index.bEchartType.20250324-3":"Chart category",
    "index.bEchartType.20250324-4":"Please select the chart type",
    "index.bEchartType.20250324-5":"Distribution Chart",
    "index.bEchartType.20250324-6":"Chart images",
    "index.bEchartType.20250324-7":"Selected Chart",
    "index.bEchartType.20250324-8":"All charts and graphs",

    "index.bDeviceModel.20250324-1":"Assign user name",
    "index.bDeviceModel.20250324-2":"Please enter the assigned username",
    "index.bDeviceModel.20250324-3":"Organizational Name",
    "index.bDeviceModel.20250324-4":"Please provide the name of the organization",
    "index.bDeviceModel.20250324-5":"Model Name",
    "index.bDeviceModel.20250324-6":"Please provide the name of the model",
    "index.bDeviceModel.20250324-7":"Model status",
    "index.bDeviceModel.20250324-8":"Add 3D configuration",
    "index.bDeviceModel.20250324-9":"Update 3D configuration",
    "index.bDeviceModel.20250324-10":"Model address",
    "index.bDeviceModel.20250324-11":"Please provide the model address",

    "index.deviceManage.20250324-1":"Allocate components",
    "index.deviceManage.20250324-2":"Component name",
    "index.deviceManage.20250324-3":"Component image",
    "index.deviceManage.20250324-4":"Public component",
    "index.deviceManage.20250324-5":"Private component",
    "index.deviceManage.20250324-6":"Component type",
    "index.deviceManage.20250324-7":"Please enter the name of the component",
    "index.deviceManage.20250324-8":"Allocate components",
    "index.deviceManage.20250324-9":"All components",
    "index.deviceManage.20250324-10":"Selected components",

    "index.editor.20250324-1":"The page is initializing",
    "index.editor.20250324-2":"Choose",
    "index.editor.20250324-3":"Device Binding Management",
    "index.editor.20250324-4":"Format Brush",
    "index.editor.20250324-5":"Save",
    "index.editor.20250324-6":"Adaptive",
    "index.editor.20250324-7":"The Wizard of Oz",
    "index.editor.20250324-8":"Cyberpunk",
    "index.editor.20250324-9":"Map mode",
    "index.editor.20250324-10":"Normal mode",
    "index.editor.20250324-11":"Earth mode",
    "index.editor.20250324-12":"Please select",
    "index.editor.20250324-13":"layout",
    "index.editor.20250324-14":"communication",
    "index.editor.20250324-15":"Layer",
    "index.editor.20250324-16":"Rotation angle",
    "index.editor.20250324-17":"Number of rows in the table",
    "index.editor.20250324-18":"Number of columns in a table",
    "index.editor.20250324-19":"Border style outside",
    "index.editor.20250324-20":"Continuous line",
    "index.editor.20250324-21":"Dotted line",
    "index.editor.20250324-22":"Dotted dashed line",
    "index.editor.20250324-23":"Double solid lines",
    "index.editor.20250324-24":"3D groove",
    "index.editor.20250324-25":"3D Hill-shaped",
    "index.editor.20250324-26":"3D Embedding",
    "index.editor.20250324-27":"3D Stress",
    "index.editor.20250324-28":"Outer border width",
    "index.editor.20250324-29":"Inner border color",
    "index.editor.20250324-30":"Inner border style",
    "index.editor.20250324-31":"Inner border width",
    "index.editor.20250324-32":"Border color",
    "index.editor.20250324-33":"Continuous line",
    "index.editor.20250324-34":"Video address(flv)",
    "index.editor.20250324-35":"Video address(mp4)",
    "index.editor.20250324-36":"Cover Address",
    "index.editor.20250324-37":"Font weight",
    "index.editor.20250324-38":"Number of carousel slides",
    "index.editor.20250324-39":"Triggering method",
    "index.editor.20250324-40":"Click",
    "index.editor.20250324-41":"automatically",
    "index.editor.20250324-42":"Slide interval",
    "index.editor.20250324-43":"Carousel type",
    "index.editor.20250324-44":"default",
    "index.editor.20250324-45":"Card",
    "index.editor.20250324-46":"Slide show images",
    "index.editor.20250324-47":"Carousel time",
    "index.editor.20250324-48":"Remote web page",
    "index.editor.20250324-50":"Time span (time)",
    "index.editor.20250324-51":"Time interval (minutes)",
    "index.editor.20250324-52":"Interval of X-axis",
    "index.editor.20250324-53":"Standard",
    "index.editor.20250324-54":"Phantom Black",
    "index.editor.20250324-55":"Moonlight Silver",
    "index.editor.20250324-56":"Dalek Mountain",
    "index.editor.20250324-57":"Green grass color",
    "index.editor.20250324-58":"Yashige",
    "index.editor.20250324-59":"graffiti",
    "index.editor.20250324-60":"Macaroon",
    "index.editor.20250324-61":"Indigo blue",
    "index.editor.20250324-62":"Aurora Blue",
    "index.editor.20250324-63":"Soybean paste",
    "index.editor.20250324-64":"Map elements",
    "index.editor.20250324-65":"Background",
    "index.editor.20250324-66":"symbol",
    "index.editor.20250324-67":"Road",
    "index.editor.20250324-68":"architecture",
    "index.editor.20250324-69":"Initial zooming",
    "index.editor.20250324-70":"Pitch angle",
    "index.editor.20250324-71":"Sky color",
    "index.editor.20250324-72":"Model style",
    "index.editor.20250324-73":"Model upload",
    "index.editor.20250324-74":"Interactive control",
    "index.editor.20250324-75":"Right-click drag",
    "index.editor.20250324-76":"Model scaling",
    "index.editor.20250324-77":"Model rotation",
    "index.editor.20250324-78":"Auto-play",
    "index.editor.20250324-79":"Automatic rotation",
    "index.editor.20250324-80":"FPS display",
    "index.editor.20250324-81":"Coordinate",
    "index.editor.20250324-82":"ZCoordinate",
    "index.editor.20250324-83":"rotation",
    "index.editor.20250324-84":"Xrotation",
    "index.editor.20250324-85":"Yrotation",
    "index.editor.20250324-86":"Zrotation",
    "index.editor.20250324-87":"Zooming",
    "index.editor.20250324-88":"XZooming",
    "index.editor.20250324-89":"YZooming",
    "index.editor.20250324-90":"ZZooming",
    "index.editor.20250324-91":"Header color",
    "index.editor.20250324-92":"Odd-numbered rows of colors",
    "index.editor.20250324-93":"Even-numbered rows of colors",
    "index.editor.20250324-94":"Slide interval",
    "index.editor.20250324-95":"Please select oid",
    "index.editor.20250324-96":"Data engine address",
    "index.editor.20250324-97":"Edit configuration",
    "index.editor.20250324-98":"Send a request",
    "index.editor.20250324-99":"Example of Successful Response",
    "index.editor.20250324-100":"Response data",
    "index.editor.20250324-101":"Set up",
    "index.editor.20250324-102":"Status field",
    "index.editor.20250324-103":"Address",
    "index.editor.20250324-104":"Equipment",
    "index.editor.20250324-105":"Channel",
    "index.editor.20250324-106":"Please select the name of the video",
    "index.editor.20250324-107":"Video Title",
    "index.editor.20250324-108":"Do not turn on",
    "index.editor.20250324-109":"Driver name",
    "index.editor.20250324-110":"Variable field",
    "index.editor.20250324-111":"mouse",
    "index.editor.20250324-112":"Double-click",
    "index.editor.20250324-113":"move in",
    "index.editor.20250324-114":"Remove",
    "index.editor.20250324-115":"Variable information",
    "index.editor.20250324-116":"Function definition",
    "index.editor.20250324-117":"Component display",
    "index.editor.20250324-118":"Component hiding",
    "index.editor.20250324-119":"Empty means it is a variable value",
    "index.editor.20250324-120":"Polymorphic switch",
    "index.editor.20250324-121":"Please input the content of the JavaScript script",
    "index.editor.20250324-122":"Component Binding",
    "index.editor.20250324-123":"3D model",
    "index.editor.20250324-124":"Rename",
    "index.editor.20250324-125":"Public configuration",
    "index.editor.20250324-126":"Request Address:",
    "index.editor.20250324-127":"http://127.0.0.1/",
    "index.editor.20250324-128":"Request interval:",
    "index.editor.20250324-129":"divide",
    "index.editor.20250324-130":"Time",
    "index.editor.20250324-131":"This request lacks a body",
    "index.editor.20250324-132":"Please select the name of the oid",
    "index.editor.20250324-133":"More components",
    "index.editor.20250324-134":"Basic shape",
    "index.editor.20250324-135":"Statistical graph",
    "index.editor.20250324-136":"Chart element",
    "index.editor.20250324-137":"Industrial components",
    
    "index.energy.20250324-1":"Search for equipment energy resources",
    "index.energy.20250324-2":"building",
    "index.energy.20250324-3":"Floor",
    "index.energy.20250324-4":"Region",
    "index.energy.20250324-5":"equipment",
    "index.energy.20250324-6":"Hide",
    "index.energy.20250324-7":"unfold",
    "index.energy.20250324-8":"Classification of Energy Consumption",
    "index.energy.20250324-9":"Equipment name",
    "index.energy.20250324-10":"Choose the time",
    "index.energy.20250324-11":"Total cost",
    "index.energy.20250324-12":"Battery capacity(kW·h)",
    "index.energy.20250324-13":"Water volume(m³)",
    "index.energy.20250324-14":"generosity(m³)",
    "index.energy.20250324-15":"Heat(GJ)",
    "index.energy.20250324-16":"Jian electricity(kW·h)",
    "index.energy.20250324-17":"Feng electricity(kW·h)",
    "index.energy.20250324-18":"Static electricity(kW·h)",
    "index.energy.20250324-19":"Grid electricity(kW·h)",
    "index.energy.20250324-20":"Chilled water(mj)",
    "index.energy.20250324-21":"Softened water(m³)",
    "index.energy.20250324-22":"tap water(m³)",
    "index.energy.20250324-23":"Instrument air pressure(m³)",
    "index.energy.20250324-24":"Clean air pressure reduction unit(m³)",
    "index.energy.20250324-25":"Air conditioning heat energy(m³)",
    "index.energy.20250324-26":"Time",
    "index.energy.20250324-27":"Regional surveillance search",
    "index.energy.20250324-28":"Building surveillance search",
    "index.energy.20250324-29":"Energy name",
    "index.energy.20250324-30":"Purchase quantity",
    "index.energy.20250324-31":"Unit price",
    "index.energy.20250324-32":"Total price",
    "index.energy.20250324-33":"Region",
    "index.energy.20250324-34":"Supplier",
    "index.energy.20250324-35":"Responsible person",
    "index.energy.20250324-36":"Contact Information",
    "index.energy.20250324-37":"Procurement time",
    "index.energy.20250324-38":"Unit Price (Yuan)",
    "index.energy.20250324-39":"Total Price (Yuan)",
    "index.energy.20250324-40":"Energy unit price setting",
    "index.energy.20250324-41":"Electricity unit price setting",
    "index.energy.20250324-42":"Water unit price setting",
    "index.energy.20250324-43":"Set the unit price of gas",
    "index.energy.20250324-44":"Specific energy price setting",
    "index.energy.20250324-45":"Batch modification",
    "index.energy.20250324-46":"Softened water",
    "index.energy.20250324-47":"tap water",
    "index.energy.20250324-48":"Building block to which it belongs",
    "index.energy.20250324-49":"The area to which it belongs",
    "index.energy.20250324-50":"Allocation ratio",
    "index.energy.20250324-51":"Please enter the department name",
    "index.energy.20250324-52":"Residence address",
    "index.energy.20250324-53":"Energy type",
    "index.energy.20250324-54":"Parameter (Object Model)",
    "index.energy.20250324-55":"Please select the equipment",
    "index.energy.20250324-56":"Please enter the address",
    "index.energy.20250324-57":"Please enter the area",
    "index.energy.20250324-58":"Please select energy sources",
    "index.energy.20250324-59":"Whether to enable full backup mode",
    "index.energy.20250324-60":"Full quantity",
    "index.energy.20250324-61":"Increment",
    "index.energy.20250324-62":"Please select the parameters of the physical model",
    "index.energy.20250324-63":"Annotation",
    "index.energy.20250324-64":"Area （㎡）",
    "index.energy.20250324-65":"Add a lower-level sub-item",
    "index.energy.20250324-66":"Company",
    "index.energy.20250324-67":"Please provide the name of the company",
    "index.energy.20250324-68":"Building name",
    "index.energy.20250324-69":"Please enter the name of the building",
    "index.energy.20250324-70":"Superior department",
    "index.energy.20250324-71":"Please provide the name of the superior department",
    "index.energy.20250324-72":"Company executive",
    "index.energy.20250324-73":"Responsible person",
    "index.energy.20250324-74":"Please provide the name of the company's person in charge",
    "index.energy.20250324-75":"Please provide the name of the person in charge",
    "index.energy.20250324-76":"Company contact number",
    "index.energy.20250324-77":"Contact Number",
    "index.energy.20250324-78":"Please provide the company's contact number",
    "index.energy.20250324-79":"Building area",
    "index.energy.20250324-80":"Please enter the building area",
    "index.energy.20250324-81":"Analysis unit",
    "index.energy.20250324-82":"Ten thousand yuan",
    "index.energy.20250324-83":"Default unit",
    "index.energy.20250324-84":"firm",
    "index.energy.20250324-85":"Energy consumption comparison",
    "index.energy.20250324-86":"cop Comparison",
    "index.energy.20250324-87":"Sunday"
}